### Method

# Gtk ListHeaderset_child

since: 4.12

#### Declaration [src]

    void
    gtk_list_header_set_child (
      GtkListHeader* self,
      GtkWidget* child
    )

#### Description [src]

Sets the child to be used for this listitem.

This function is typically called by applications when setting up a header so that the widget can be reused when binding it multiple times.

Available since: 4.12

Sets property | `Gtk.ListHeader:child`

#### Parameters

`child`

  Type: `GtkWidget`

  The list item’s child or `NULL` to unset.

  The argument can be `NULL`.
  The data is owned by the caller of the method.